=== debian/changelog ===
opencpn-plugin-weatherrouting (1.300.2-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Aug 2019 14:02:29 -0700

opencpn-plugin-weatherrouting (1.300.2-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 13 Aug 2019 13:55:48 -0700

opencpn-plugin-weatherrouting (1.300.2-0~disco1) disco; urgency=low

  * v1.300.2

 -- Dave Register <bdbcat@yahoo.com>  Sun, 26 May 2019 23:47:27 -0400

opencpn-plugin-weatherrouting (1.300.1-0~cosmic1) cosmic; urgency=low

  * v1.300.1

 -- Dave Register <bdbcat@yahoo.com>  Thu, 23 May 2019 00:04:56 -0400

opencpn-plugin-weatherrouting (1.300.1-0~bionic1) bionic; urgency=low

  * v1.300.1

 -- Dave Register <bdbcat@yahoo.com>  Thu, 23 May 2019 00:04:56 -0400

opencpn-plugin-weatherrouting (1.300.1-0~xenial1) xenial; urgency=low

  * v1.300.1

 -- Dave Register <bdbcat@yahoo.com>  Thu, 23 May 2019 00:04:56 -0400

opencpn-plugin-weatherrouting (1.300.1-0~trusty1) trusty; urgency=low

  * v1.300.1

 -- Dave Register <bdbcat@yahoo.com>  Thu, 23 May 2019 00:04:56 -0400

opencpn-plugin-weatherrouting (1.300.0-0~cosmic1) cosmic; urgency=low

  * v1.300.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 23:52:55 -0400

opencpn-plugin-weatherrouting (1.300.0-0~bionic1) bionic; urgency=low

  * v1.300.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 23:52:55 -0400

opencpn-plugin-weatherrouting (1.300.0-0~xenial1) xenial; urgency=low

  * v1.300.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 23:52:55 -0400

opencpn-plugin-weatherrouting (1.300.0-0~trusty1) trusty; urgency=low

  * v1.300.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 22 May 2019 23:52:55 -0400

opencpn-plugin-weatherrouting (1.13.0-0~cosmic1) cosmic; urgency=low

  * v1.13.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 15 May 2019 22:33:28 -0400

opencpn-plugin-weatherrouting (1.13.0-0~bionic1) bionic; urgency=low

  * v1.13.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 15 May 2019 22:33:28 -0400

opencpn-plugin-weatherrouting (1.13.0-0~xenial1) xenial; urgency=low

  * v1.13.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 15 May 2019 22:33:28 -0400

opencpn-plugin-weatherrouting (1.13.0-0~trusty1) trusty; urgency=low

  * v1.13.0

 -- Dave Register <bdbcat@yahoo.com>  Wed, 15 May 2019 22:33:28 -0400

opencpn-plugin-weatherrouting (1.6.1-0~precise1) precise; urgency=low

  * v1.6.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 20 Jun 2015 10:18:09 -0500

opencpn-plugin-weatherrouting (1.6.1-0~trusty1) trusty; urgency=low

  * v1.6.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 20 Jun 2015 10:18:09 -0500

opencpn-plugin-weatherrouting (1.6.1-0~utopic1) utopic; urgency=low

  * v1.6.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 20 Jun 2015 10:18:09 -0500

opencpn-plugin-weatherrouting (1.6.1-0~vivid1) vivid; urgency=low

  * v1.6.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 20 Jun 2015 10:18:09 -0500

opencpn-plugin-weatherrouting (1.6.1-0~wily1) wily; urgency=low

  * v1.6.1

 -- Pavel Kalian <pavel@kalian.cz>  Sat, 20 Jun 2015 10:18:09 -0500

opencpn-plugin-weatherrouting (1.6.0-0~precise1) precise; urgency=low

  * v1.6

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:04:18 -0500

opencpn-plugin-weatherrouting (1.6.0-0~trusty1) trusty; urgency=low

  * v1.6

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:04:18 -0500

opencpn-plugin-weatherrouting (1.6.0-0~utopic1) utopic; urgency=low

  * v1.6

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:04:18 -0500

opencpn-plugin-weatherrouting (1.6.0-0~vivid1) vivid; urgency=low

  * v1.6

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:04:18 -0500

opencpn-plugin-weatherrouting (1.6.0-0~wily1) wily; urgency=low

  * v1.6

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 13:04:18 -0500

opencpn-plugin-weatherrouting (1.5.0-0~lucid1) lucid; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 12:47:59 -0500

opencpn-plugin-weatherrouting (1.5.0-0~precise1) precise; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 12:47:59 -0500

opencpn-plugin-weatherrouting (1.5.0-0~trusty1) trusty; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 12:47:59 -0500

opencpn-plugin-weatherrouting (1.5.0-0~utopic1) utopic; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 12:47:59 -0500

opencpn-plugin-weatherrouting (1.5.0-0~vivid1) vivid; urgency=low

  * Version 1.5

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 23 Apr 2015 12:47:59 -0500
